Follow

Phew if you install KB4480961 you have to install KB4483229 first! Really? I mean have you ever heard of version numbers? Damn!

Sign in to participate in the conversation
Conesphere.Social

This is the social network for Conesphere.com's community.